
obj-m = cp210x.o
KVERSION = $(shell uname -r)

CP210X ?= $(PWD)

all:
	$(MAKE) -C /lib/modules/$(KVERSION)/build M=$(CP210X) modules

clean:
	$(MAKE) -C /lib/modules/$(KVERSION)/build M=$(CP210X) clean

